<!DOCTYPE html>
<html lang="jp">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <!-- <link rel="stylesheet" href="css/userDetail.css" type="text/css" /> -->
    <title>ユーザ詳細情報</title>
</head>

<body>
    <div class="header">
        <div class="header_inner">
            <h1>ログインユーザ名を表示</h1>
            <a href="index.html"><button type="button" class="btn btn-link">ログアウト</button></a>
        </div>
    </div>

    <div class="page-title-text">
        <h1>ユーザ詳細情報参照</h1>
    </div>

    <div class="main-contents">
        <form>
            <div class="form-group row">
                <label class="col-md-6 col-form-label">ログインID</label>
                <label class="col-md-6">id0001</label>
            </div>
            <hr>
            <div class="form-group row">
                <label class="col-md-6 col-form-label">ユーザ名</label>
                <snap class="UserName col-md-6">
                    表示
                </snap>
            </div>
            <hr>
            <div class="form-group row">
                <label class="col-md-6 col-form-label">生年月日</label>
                <div class="BirthDate col-md-6">
                    表示
                </div>
            </div>
            <hr>
            <div class="form-group row">
                <label class="col-md-6 col-form-label">登録日時</label>
                <div class="CreateDate col-md-6">
                    表示
                </div>
            </div>
            <hr>
            <div class="form-group row">
                <label class="col-md-6 col-form-label">更新日時</label>
                <div class="UpdateDate col-md-6">
                    表示
                </div>
            </div>

            <div class="page-back">
                <a href="userList.html">戻る</a>
            </div>
        </form>
    </div>

</body>

</html>